da:
  SilverStripe\ErrorPage\ErrorPage:
    CODE: 'Fejl kode'
    CODE_400: '400 - Bad Request'
    CODE_401: '401 - Unauthorized'
    CODE_403: '403 - Forbidden'
    CODE_404: '404 - Siden blev ikke fundet'
    CODE_405: '405 - Method Not Allowed'
    CODE_406: '406 - Not Acceptable'
    CODE_407: '407 - Proxy Authentication Required'
    CODE_408: '408 - Request Timeout'
    CODE_409: '409 - Conflict'
    CODE_410: '410 - Gone'
    CODE_411: '411 - Length Required'
    CODE_412: '412 - Precondition Failed'
    CODE_413: '413 - Request Entity Too Large'
    CODE_414: '414 - Request-URI Too Long'
    CODE_415: '415 - Unsupported Media Type'
    CODE_416: '416 - Request Range Not Satisfiable'
    CODE_417: '417 - Expectation Failed'
    CODE_422: '422 - Unprocessable Entity'
    CODE_429: '429 - Too Many Requests'
    CODE_500: '500 - Intern server fejl'
    CODE_501: '501 - Not Implemented'
    CODE_502: '502 - Bad Gateway'
    CODE_503: '503 - Service Unavailable'
    CODE_504: '504 - Gateway Timeout'
    CODE_505: '505 - HTTP Version Not Supported'
    DEFAULTERRORPAGECONTENT: '<p>Undskyld, vi kan ikke finde den side du forsøger at komme ind på.</p><p>Fejlen skyldes ofte at siden har fået en ny adresse, forsøg evt. at finde siden ved at bruge websidens navigation eller kontroller at du har tastet URL adressen korrekt ind.</p>'
    DEFAULTERRORPAGETITLE: 'Siden blev ikke fundet'
    DEFAULTSERVERERRORPAGECONTENT: '<p>Beklager men der var et problem med at gennemføre din forespørgsel.</p>'
    DEFAULTSERVERERRORPAGETITLE: 'Server fejl'
    DESCRIPTION: 'Tilpasset indhold for diverse fejl scenarier (f.eks. "Siden blev ikke fundet")'
    PLURALNAME: Fejlsider
    PLURALS:
      one: 'En fejlside'
      other: '{count} Fejlsider'
    SINGULARNAME: Fejlside
    db_ErrorCode: 'Fejl kode'
